/*============Others=============*/

.undraggable {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
}

.sponsor {
    height: 60px;
    width: auto;
    margin: 5px 25px 25px 0px;
    float: left;
}

.mymargintop10 {
    margin-top: 10px;
}

.mymargintop20 {
    margin-top: 20px;
}

.mymargintop15 {
    margin-top: 15px;
}

.mymargintop30 {
    margin-top: 30px;
}

.mymargintop100 {
    margin-top: 100px;
}

.mymenutext {
    margin-top: 10px;
    color: #fff;
    margin-bottom: 0px;
    font-family: 'LatoWebMedium';
}

.mypaddinglr {
    padding-left: 40px;
    padding-right: 40px;
}

.mypadding0 {
    padding: 0px;
}

.mymarginbottom15 {
    margin-bottom: 15px;
}

.divline {
    border-bottom: 1px solid #ccc;
}

.fontelectroluxreg {
    font-family: 'electrolux_sans_regularRg';
}

.fontelectroluxlight {
    font-family: 'electrolux_sanslight';
}

.fontelectroluxbold {
    font-family: 'electrolux_sansbold';
}

.fontlatobold {
    font-family: 'LatoWebBold';
}

.redas {
    color: red;
}

.enquiry {
    color: #FFFFFF !important;
}

.enquiry:hover {
    color: #FFFFFF;
}


/* margins */

.marginbot-0 {
    margin-bottom: 0 !important;
}

.marginbot-10 {
    margin-bottom: 10px !important;
}

.marginbot-20 {
    margin-bottom: 20px !important;
}

.marginbot-30 {
    margin-bottom: 30px !important;
}

.marginbot-40 {
    margin-bottom: 40px !important;
}

.marginbot-50 {
    margin-bottom: 50px !important;
    border: 3px solid #00785C
}


/*============Navbar=============*/

.logosize {
    width: 137px;
    height: auto;
}

.logosizenav {
    width: 200px;
    height: auto;
}


/*.navbar-default .navbar-nav>li>a {
    color: #fff;
	font-size: 16px;
    font-family: 'LatoWebMedium';
    line-height: 3.6;
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #00B53C;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
   color: #fff;
   background-color: #00B53C;
}

.setwhite{
	color: #fff;
	line-height: 6.2;
}*/

.menuborder ul {
    color: #fff;
}

.menuborder h4 {
    font-family: 'LatoWebBold';
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
}

.menuborder ul>li>a {
    font-family: 'LatoWebLight';
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
}

.menuborder a {
    color: #fff;
}


/*============video=============*/

.intro {
    width: 100%;
}

.homevideoplay {
    width: 100%;
    height: auto;
    z-index: 100;
}

#video-backgroundnews {
    height: 360px;
    width: 100%;
}


/*============firstsec=============*/

#firstsecid {
    background-color: #fff;
    margin-top: 400px;
}

.firstsec {
    padding-top: 50px;
    padding-bottom: 50px;
    display: block;
    position: relative;
    z-index: 100;
}

.firstsectitle {
    margin-top: 0px;
    font-family: 'LatoWebBold';
    color: #666666;
    text-transform: uppercase;
}

.firstsec p {
    font-family: 'LatoWebLight';
    color: #666666;
}

.myboxgreen {
    background-color: #01a881;
    height: 250px;
}

#stn-vnt {
    background: url(https://www.agsi-ph.com/ftp_wacs/img/wwb_page/parrallax.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.allhovercnt {
    position: relative;
}

.backface {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: #00785C;
    background: #00785C;
    opacity: 0;
    -webkit-border-radius: 0px;
}

.allhovercnt:hover .backface {
    opacity: 1;
    transition: opacity 0.4s ease-in;
    -o-transition: opacity 0.4s ease-in;
    -ms-transition: opacity 0.4s ease-in;
    -moz-transition: opacity 0.4s ease-in;
    -webkit-transition: opacity 0.4s ease-in;
}

.fthumbsize {
    color: #FFFFFF;
    margin-top: 14%;
    text-align: center;
    font-family: 'LatoWebLight';
    text-transform: uppercase;
    font-size: 1.5em;
}

.supfsize {
    margin-top: 5%;
    color: #fff !important;
    text-align: center;
    font-family: 'LatoWebLight' !important;
    font-size: 17px;
}

.marginhr {
    margin-bottom: 0px !important;
    border: 1px solid #fff;
    width: 40%;
}

.fthumbsize {
    font-size: 1.5em;
}

.thumbnail {
    display: block;
    margin-bottom: 20px;
    line-height: 1.42857;
    background-color: rgb(255, 255, 255);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    padding: 4px;
    border-width: 1px;
    border-style: solid;
    border-color: #232073;
    border-radius: 4px;
    transition: border 0.2s ease-in-out;
}

.deconan:link {
    text-decoration: none;
    color: #01A881 !important;
}

.card {
    position: relative;
}

a.thumbnail.active,
a.thumbnail:focus,
a.thumbnail:hover {
    border-color: #00B53C;
}

.thumbgs {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 28%;
    background-color: rgba(255, 255, 255, 0.5);
    background: rgba(255, 255, 255, 0.5);
    color: #302E7B;
    padding-left: 15px;
}

.fsize6 {
    font-size: 1.2em;
    font-family: 'LatoWebBold';
    color: #00785C;
    text-transform: uppercase;
}


/*============secsec=============*/

#secsec {
    background-color: #7FBBAD;
}

#secsec ul>li {
    font-family: 'LatoWebMedium';
    font-size: 18px;
    color: #fff;
}

#secsec h2 {
    font-family: 'LatoWebMedium';
    color: #fff;
}


/*============thirdsec=============*/

#thirdsecid {
    margin-top: 100px;
}

.thirdsec {
    margin-top: 20px;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.thirdsec .thumbnail {
    display: block;
    margin-bottom: 20px;
    line-height: 1.42857;
    background-color: rgb(255, 255, 255);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    padding: 4px;
    border-width: 2px;
    border-style: solid;
    border-color: #01A881;
    border-radius: 4px;
    transition: border 0.2s ease-in-out;
}

.titlethirdimg {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 28%;
}

.thirdfsize6 {
    font-size: 1.2em;
    font-family: 'LatoWebBold';
    color: #00785C;
    text-transform: uppercase !important;
}

.thirdp {
    font-family: 'LatoWebLight';
}


/*============projectsec=============*/

.project {
    margin-top: 50px;
    padding: 50px 0px;
    background-color: #f2f8f7;
}

.projecttitle {
    margin-top: 0px;
    font-family: 'LatoWebBold';
    color: #00785C;
}


/*============parallax=============*/

#stn-vnt h2 {
    color: #ffffff;
    font-family: 'LatoWebMedium';
}

#stn-vnt .overlayparallax {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.8)), color-stop(17%, rgba(0, 0, 0, 0.73)), color-stop(35%, rgba(0, 0, 0, 0.66)), color-stop(62%, rgba(0, 0, 0, 0.55)), color-stop(100%, rgba(0, 0, 0, 0.4)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.73) 17%, rgba(0, 0, 0, 0.66) 35%, rgba(0, 0, 0, 0.55) 62%, rgba(0, 0, 0, 0.4) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000', GradientType=0);
    /* IE6-9 */
    padding: 80px 0;
    background-attachment: fixed;
}


/*============maincnt=============*/

.maincnt {
    min-height: 400px;
    background-color: #c5ebe2;
}

.maincnttop {
    margin-top: 20px;
    margin-bottom: 50px;
}

.maincnt h4 {
    font-family: 'LatoWebBold';
    color: #666;
}


/*-------leftsidediv------------*/

#leftsidediv {}

#leftsidediv p {
    font-family: 'LatoWebLight';
}


/*-------rightsidediv------------*/

#rightsidediv {}

#rightsidediv p {
    font-family: 'LatoWebLight';
    color: #666;
}


/*============thirdcnt=============*/

.thirdcntbg {
    background-color: #F3F3F3;
}

#thirdcntmain {
    font-family: 'ralewaylight';
    color: #666;
    padding-top: 50px;
    padding-bottom: 50px;
}

#thirdcnt {
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: #F3F3F3;
}

.mythirdbox {
    background-color: #01A881;
    width: 100%;
    height: auto;
}

.thirdcntimg {
    background-color: #333;
}

.headertitle h2 {
    font-family: 'LatoWebBold';
    color: #666;
}

.headertitle p {
    font-family: 'LatoWebLight';
    color: #666;
}

.thirdcnt h4 {
    font-family: 'LatoWebBold';
    text-transform: uppercase;
    color: #fff;
}


/*============stn-ftrt=============*/

#collaborativelogo {
    height: auto;
}

#collaborativelogo h4 {
    font-family: 'LatoWebLight';
    color: #00785C;
}

.hrline {
    background: #00785C;
    height: 2px;
}

.marbot10 {
    margin-bottom: 10px;
}

#myfootertop h2 {
    color: #fff;
    font-size: 21px;
    font-family: 'LatoWebMedium';
}

#myfootertop h3 {
    color: #fff;
    font-size: 16px;
    font-family: 'LatoWebLight';
}

#myfootertop p {
    color: #fff;
}


/** Social Button CSS **/

.share-btn {
    display: inline-block;
    color: #ffffff;
    border: none;
    padding: 0.5em;
    width: 4em;
    /*box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);*/
    outline: none;
    text-align: center;
}

.share-btn:hover {
    color: #eeeeee;
}

.share-btn:active {
    position: relative;
    top: 2px;
    box-shadow: none;
    color: #e2e2e2;
    outline: none;
}

.share-btn.pinterest {
    background: #BD081C;
}

.share-btn.twitter {
    background: #55acee;
}

.share-btn.instagram {
    background: #9b6954;
}

.share-btn.google-plus {
    background: #dd4b39;
}

.share-btn.facebook {
    background: #3B5998;
}

.share-btn.linkedin {
    background: #4875B4;
}

.share-btn.email {
    background: #444444;
}

.socons {
    width: 65px;
    height: auto;
    margin: 0px 20px 10px 0px;
}

.soctab {
    margin-top: 10px;
    float: left;
}

.sociotext {
    color: #fff;
    font-size: 14px;
}

.mycenterli {
    text-align: center;
    list-style-position: inside;
    list-style: none;
    padding: 0px;
}

#stn-vnt {
    font-size: 20px;
    color: #fff;
    font-family: 'LatoWebMedium';
}


/*============arrow=============*/

.retop.retop-is-visible,
.retop.retop-fade-out,
.no-touch .retop:hover {
    -webkit-transition: opacity .5s 0s, visibility 0s 0s;
    -moz-transition: opacity .5s 0s, visibility 0s 0s;
    transition: opacity .5s 0s, visibility 0s 0s;
}

.retop.retop-is-visible {
    visibility: visible;
    opacity: 1;
}

.retop.retop-fade-out {
    opacity: .7;
}

.retop:hover {
    opacity: 1;
    color: #EEEEEE;
}

.retop h2 {
    margin-top: 0px;
}


/*============firstsecatousel=============*/

#firstsecatousel .tabsheader {
    position: absolute;
    bottom: 0px;
    padding: 12px 15px 15px 15px;
    color: #FFFFFF;
    background: rgba(33, 32, 116, 0.7);
    width: 100%;
    min-height: 20%;
}

#firstsecatousel p {
    font-family: "gillsans", Arial, sans-serif;
    padding: 0px 0px 0px 0px;
    color: #FFFFFF;
    font-size: 16px;
}

.maincntsup .headertitle h3 {
    font-family: "gillsans", Arial, sans-serif;
}

.maincntsup .headertitle h4 {
    font-family: "gillsans", Arial, sans-serif;
}

.wid100 {
    width: 100%;
}

.center_button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.center_button .btnpurple_icd {
    margin-top: 0px;
    margin-bottom: 0px;
    width: 100%;
}


/* ICD NEWS CSS */

.idcnews {
    margin-top: 80px;
}

.idcnews #leftsidediv p,
.idcnews #leftsidediv ul>li:not(a) {
  font-family: "gs_light", Arial, sans-serif !important;
  line-height: 1.42857143;
  color: #333;
}

.idcmaintitle h3 {
    font-family: 'LatoWebBold';
    color: #231F73;
}

.idcmaindate h4 {
    font-family: 'LatoWebMedium';
    color: #666;
}

.newslistscroll {
    overflow-y: auto;
    height: 1000px;
}

.wbsfonttit {
    font-size: 1em;
    font-family: 'LatoWebBold';
    color: #231F73;
    text-transform: uppercase;
}

.thumbgs {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 28%;
    background-color: rgba(255, 255, 255, 0.5);
    background: rgba(255, 255, 255, 0.5);
    color: #302E7B;
    padding-left: 15px;
    padding-right: 15px;
}

a.thumbnail.active,
a.thumbnail:focus,
a.thumbnail:hover {
    border-color: #232073;
}

.deconan {
    margin-left: 40px;
}